.login-logo {
    width: 240px;
    height: auto;
    margin: 0 auto;
    display: block;
}

.btn-wide-one {
    width: 140px;
    max-width: 100%;
}

.img-captcha {
    width: 240px;
    max-width: 100%;
}

.db-logo {
    width: 120px;
    max-width: 100%;
}

.search-form-1 {
    width: 280px;
    max-width: 100%;
}

.search-form-2 {
    width: 480px;
    max-width: 100%;
}

ul.table_action_items {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    justify-content: flex-end;
}
ul.table_action_items li {
    margin: 0 2px;
    padding: 0;
    list-style-type: none;
    width: 32px;
    height: 32px;
    border-radius: 32px;
    background-color: #F8F8F8;
    display: flex;
    align-items: center;
    justify-content: center;
}
ul.table_action_items li:hover {
    background-color: #eee;
}
ul.table_action_items li i {
    color: var(--theme-red);
}
ul.table_action_items li a {
    text-decoration: none;
    display: block;
}
ul.table_action_items li button {
    text-decoration: none;
    display: block;
}

.cTag {
    display: inline-flex;
    align-items: center;
    white-space: nowrap;
    font-size: 13px;
    font-weight: 400;
    background-color: #F8F8F8;
    border: 1px solid #ddd;
    line-height: 1.25;
    padding: 6px 8px;
    border-radius: 50px;
    color: #000;
    margin: 0 4px 4px 0;
}
.cTag:hover {
    background-color: #fff;
    box-shadow: 1px 1px 6px 1px rgba(0, 0, 0, 0.06);
    cursor: pointer;
}
.cTag i {
    margin-left: 6px;
}
.cTag svg {
    margin-left: 6px;
    width: 16px;
    height: 16px;
}
.cTag i:hover ,
.cTag svg:hover {
    color: red;
    cursor: pointer;
}  

.ico-20 {
    width: 20px;
    height: 20px;
}


/*25-07-2023*/

table.dataTable td ,
table td {
    vertical-align: middle;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__display {
    padding-left: 6px;
}

